Bug 1615178 - distribution-gpg-keys-1.22-1 is available
Summary: distribution-gpg-keys-1.22-1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution-gpg-keys
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-13 00:13 UTC by Upstream Release Monitoring
Modified: 2019-01-18 00:34 UTC (History)
1 user (show)

Fixed In Version: distribution-gpg-keys-1.24-1.fc29 distribution-gpg-keys-1.26-1.fc28 distribution-gpg-keys-1.26-1.el7 distribution-gpg-keys-1.27-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-12 02:14:23 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-08-13 00:13:16 UTC
Latest upstream release: 1.22-1
Current version/release in rawhide: 1.22-1.fc29
URL: https://github.com/xsuchy/distribution-gpg-keys

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7882/

Comment 1 Fedora Update System 2018-11-08 12:58:23 UTC
distribution-gpg-keys-1.24-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5e5cc0cf98

Comment 2 Fedora Update System 2018-11-08 12:58:31 UTC
distribution-gpg-keys-1.24-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4aa4dc3227

Comment 3 Fedora Update System 2018-11-08 12:58:38 UTC
distribution-gpg-keys-1.24-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-23b58943f3

Comment 4 Fedora Update System 2018-11-08 12:58:45 UTC
distribution-gpg-keys-1.24-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-50e5172926

Comment 5 Fedora Update System 2018-11-09 07:44:57 UTC
distribution-gpg-keys-1.24-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4aa4dc3227

Comment 6 Fedora Update System 2018-11-09 07:49:58 UTC
distribution-gpg-keys-1.24-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5e5cc0cf98

Comment 7 Fedora Update System 2018-11-09 07:58:57 UTC
distribution-gpg-keys-1.24-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-50e5172926

Comment 8 Fedora Update System 2018-11-09 07:58:58 UTC
distribution-gpg-keys-1.24-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-23b58943f3

Comment 9 Fedora Update System 2018-11-12 02:14:23 UTC
distribution-gpg-keys-1.24-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-11-15 21:55:33 UTC
mock-core-configs-29.3-1.el7 distribution-gpg-keys-1.25-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-741763aa6a

Comment 11 Fedora Update System 2018-11-15 21:55:40 UTC
distribution-gpg-keys-1.25-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-531903d68e

Comment 12 Fedora Update System 2018-11-15 21:55:47 UTC
mock-core-configs-29.3-1.fc28 distribution-gpg-keys-1.25-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f881c924cc

Comment 13 Fedora Update System 2018-11-16 06:00:00 UTC
distribution-gpg-keys-1.25-1.fc28, mock-core-configs-29.3-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f881c924cc

Comment 14 Fedora Update System 2018-11-16 06:10:52 UTC
distribution-gpg-keys-1.25-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-531903d68e

Comment 15 Fedora Update System 2018-11-16 06:11:34 UTC
distribution-gpg-keys-1.25-1.el7, mock-core-configs-29.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-741763aa6a

Comment 16 Fedora Update System 2018-11-16 13:09:26 UTC
distribution-gpg-keys-1.26-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d9e40ceab7

Comment 17 Fedora Update System 2018-11-16 13:09:33 UTC
distribution-gpg-keys-1.26-1.fc28 mock-core-configs-29.4-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4974dbdf11

Comment 18 Fedora Update System 2018-11-16 13:09:51 UTC
distribution-gpg-keys-1.26-1.el7 mock-core-configs-29.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-b5a73fcca9

Comment 19 Fedora Update System 2018-11-17 05:36:16 UTC
distribution-gpg-keys-1.26-1.el7, mock-core-configs-29.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-b5a73fcca9

Comment 20 Fedora Update System 2018-11-17 06:10:07 UTC
distribution-gpg-keys-1.26-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d9e40ceab7

Comment 21 Fedora Update System 2018-11-17 06:40:03 UTC
distribution-gpg-keys-1.26-1.fc28, mock-core-configs-29.4-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4974dbdf11

Comment 22 Fedora Update System 2018-11-27 17:12:10 UTC
distribution-gpg-keys-1.26-1.fc28, mock-core-configs-29.4-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2018-12-05 00:42:46 UTC
distribution-gpg-keys-1.26-1.el7, mock-core-configs-29.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2019-01-02 13:17:50 UTC
distribution-gpg-keys-1.27-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c245b2d1fd

Comment 25 Fedora Update System 2019-01-03 00:09:40 UTC
distribution-gpg-keys-1.27-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c245b2d1fd

Comment 26 Fedora Update System 2019-01-18 00:34:57 UTC
distribution-gpg-keys-1.27-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.